@charset "UTF-8";

@import url(base.css);
@import url(common.css);

/*
///////////////////////////////////////////////////////////////////////

  トップページ

///////////////////////////////////////////////////////////////////////
*/
/* ごあいさつ */
.greeting_box {
  margin-top: 20px;
}
  .greeting_box h2 {
    width: 100%;
    height: 45px;
    background: url(../img/index_img/tit_greeting_sp.png) no-repeat left top;
    -webkit-background-size: auto 45px;
    background-size: auto 45px;
  }
    .greeting_box h2 img {
      display: none;
    }
	.index_greeting {
	}
  	.index_greeting_p {
      padding-top: 10px;
  	}
      .index_greeting_p br {
        display: none;
      }
  	.index_kome_img {
      text-align: center;
      margin-top: 10px;
  	}
      .index_kome_img img {
        width: 300px;
        height: auto;
      }

/* バナー */
.index_bana {
  margin: 30px 0;
}
  .index_bana li {
    text-align: center;
  }
  .index_bana li:first-of-type {
    margin-bottom: 8px;
  }
    .index_bana li a img {
      max-width: 300px;
      height: auto;
    }

/* お知らせ */
#news {
}
  #news h2 {
    width: 100%;
    height: 34px;
    background: url(../img/index_img/tit_news_sp.png) no-repeat left top;
    -webkit-background-size: auto 34px;
    background-size: auto 34px;
  }
    #news h2 img {
      display: none;
    }
  .news_box {
    margin: 15px 0;
  }
    .news_box .news_image {
      margin-bottom: 10px;
      text-align: center;
    }
      .news_box .news_image img {
        width: 75%;
        height: auto;
      }
    .news_box .news_date {
    }
    .news_box h3 {
      color: #c03201;
      font-size: 14px;
      font-weight: bold;
      line-height: 1.3;
      margin-bottom: 5px;
    }

/*
///////////////////////////////////////////////////////////////////////

  MENU

///////////////////////////////////////////////////////////////////////
*/
/* category */
.hnav_accordion > li {
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #525252), color-stop(100%, #333333));
  border-bottom: 1px solid #fff;
}

  /* 商品一覧 （見出し） */
  .hnav_accordion > li > p {
    font-weight: bold;
    font-size: 1.3rem;
    color: #FFF;
  }
    .hnav_accordion > li > p > span {
      display:block;
      padding:10px 15px;
      background: url(../img/menu_img/accordion_close.png) no-repeat 95% 50%;
      background-size: contain;
      -webkit-background-size: auto 13px;/*Android 2.1 対策として表示させたい縦サイズを記載*/
    }
    .hnav_accordion > li > p span.open {
      background: url(../img/menu_img/accordion_open.png) no-repeat 95% 50%;
      background-size: contain;
      -webkit-background-size: auto 13px;/*Android 2.1 対策として表示させたい縦サイズを記載*/
    }
    .hnav_accordion > li > a {
      background: url(../img/menu_img/icon_arrow01.png) no-repeat 95% 50% #777;
      background-size: contain;
      -webkit-background-size: auto 13px;/*Android 2.1 対策として表示させたい縦サイズを記載*/
      font-size: 1.3rem;
    }
    .hnav_accordion > li > p span > a {
      padding:0px;
    }

  /* リスト */
  .hnav_accordion > li > ul {
    display: none;
  }
    .hnav_accordion > li > ul > li {
      border-top: 1px solid #888;
      font-size: 1.2rem;
      background: url(../img/menu_img/bg_nav_sp.png) repeat left top;
      -webkit-background-size: 50px;
      background-size: 50px;
      font-size: 12px;
    }
      .hnav_accordion > li > ul > li > a{
        display:block;
        padding:8px 10px 8px 33px !important;
        color: #341501;
        background: url(../img/common_img/bg_title03.png) no-repeat 15px center;
        -webkit-background-size: 12px;
        background-size: 12px;
      }
      .hnav_accordion > li > ul > li > span {
        display:block;
        padding:8px 10px 8px 33px !important;
        color: #341501;
        background-image: url(../img/common_img/bg_title03.png), url(../img/menu_img/bg_navon_sp.png);
        -webkit-background-size: 12px, 50px;
        background-size: 12px, 50px;
        background-repeat: no-repeat, repeat;
        background-position: 15px center, left top;
      }

/* intro */
.menu_intro {
  background: rgba(99, 68, 4, 0.5);
  margin: 22px 0 10px;
  padding: 10px 20px;
  line-height: 1;
  color: #FFF;
}

/* list */
.menu_list {
}
  .menu_list .thumb {
    width: 300px;
    border: 0;
    padding-bottom: 10px;
    border-bottom: 1px dotted #A47B1F;
    margin:0 auto 10px;
  }
    .menu_list .thumb a {
      display: block;
      color: #300;
      text-decoration: none;
    }
      .menu_list .thumb .im {
        text-align: center;
      }
        .menu_list .thumb .im img{
          max-width: 290px;
          height: auto;
          border:5px solid #444;
        }
      .menu_list .thumb .menu_name {
        /*
        max-width:224px;
        white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;
        */
        margin-top: 10px;
        padding: 0;
        font-size: 14px;
        line-height: 1.2;
        font-weight: bold;
      }
      .menu_list .thumb .menu_fee {
        line-height: 1;
        font-size: 14px;
        line-height: 1.2;
/*        color: #C00;*/
        color: #000;
	font-weight:bold;
        text-align: right;
        padding: 5px 0 8px;
      }
      .menu_list .thumb .menu_txt_short {
        background: #D4D8A0;
        padding: 5px 10px;
        font-size: 12px;
        line-height: 1.4;
        font-weight: bold;
      }
      /* modal box */
      .menu_image_modal {
        display: none;
      }
        .menu_image_modal img {
        }
      .menu_txt_long {
        padding-top: 10px;
        color: #333;
      }

/* list : WP-PageNavi */
.wp-pagenavi {
  clear: both;
  margin: 0 auto 20px;
  padding:10px 0;
  text-align: center;
  font-size: 14px;
}
  .wp-pagenavi a, .wp-pagenavi span {
    text-decoration: none;
    padding: 5px 12px;
    margin: 3px;
    border-radius: 0;
  }
    .wp-pagenavi .pages {
      color: #CCC;
      background: #666;
    }
    .wp-pagenavi .current {
      background: #666;
      color: #EEE;
      zoom: 1;
    }
    .wp-pagenavi a {
      color: #EEE;
      background: #333;
    }

/* content : pagelink */
.pagelink {
  margin-top: -15px;
  padding-top: 20px;
  border-top: 1px dotted #666;
}
  .pagelink .oldpage {
    float: left;
  }
  .pagelink .newpage {
    float: right;
  }

/* content : listlink */
.listlink {
  clear: both;
  width: 200px;
  margin: 45px auto 20px;
  text-align: center;
  border:1px solid #666;
  padding: 2px;
}
  .listlink a {
    display: block;
    margin: 0;
    padding: 8px 0 6px;
    background: #111;
    text-align: center;
    text-decoration: none;
    zoom: 1;
    line-height: 1;
    color: #F29430;
  }
  .listlink a:hover {
    opacity:0.6;
    filter:alpha(opacity=60);
    -ms-filter: "alpha( opacity=60 )";
  }
  .listlink a:before {
    content: "≫";
    padding-right: 5px;
  }


/*
///////////////////////////////////////////////////////////////////////

  STEP

///////////////////////////////////////////////////////////////////////
*/
.step_contact {
  text-align: center;
}
  .step_contact img {
    width: 300px;
    height: auto;
  }

/* step */
.step_box {
  position: relative;
}
  .step_img_r {
    position: absolute;
    right: 0;
    top: -12px;
    z-index: 99;
  }
  .step_img_l {
    position: absolute;
    right: 25px;
    top: -32px;
    z-index: 99;
  }
  .step_img_l4 {
  }
    .step_box img {
      width: 80px;
      height: auto;
    }

/* fax */
.reserve_box .fax_box {
  text-align: center;
  margin: 25px 0 40px;
}
.step_box .fax_box {
  text-align: center;
  margin: 40px 0 0;
}
  .fax_box img {
    width: 300px;
    height: auto;
  }


/*
///////////////////////////////////////////////////////////////////////

  AREA

///////////////////////////////////////////////////////////////////////
*/
.intro_p {
  padding-top: 2px;
  font-size: 14px;
  font-weight: bold;
  font-family: "Times New Roman", "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "メイリオ", Meiryo, serif;
  line-height: 20px;
}
  .intro_p br {
    display: none;
  }
  .strong_red {
    color: #C00;
    padding-right: 3px;
  }

.sub_p {
  margin-top: 10px;
  border-top: 1px dotted #A47B1F;
  padding-top: 10px;
}
  .sub_p br {
    display: none;
  }
/* map */
.footer_map {
}
/* deliv */
.deliv_box {
  margin:0 auto 10px;
  width: 300px;
  background: url(../img/common_img/footer_area_sp.png) no-repeat center top;
  -webkit-background-size: 300px auto;
  background-size: 300px auto;
  padding: 240px 10px 20px;
}
  .deliv_box .deliv_box_right {
  }
  .deliv_p1,
  .deliv_p2{
    font-size: 11px;
    line-height: 1.4;
  }
  .deliv_p2{
    padding-top: 5px;
  }
    .deliv_p1 br,
    .deliv_p2 br{
      display: none;
    }

/* contact_box */
.contact_box {
  margin: 30px auto 0;
  width: 300px;
  height: 210px;
  position: relative;
  background: url(../img/area_img/contact_bg_sp.png) no-repeat left top;
  -webkit-background-size: 300px auto;
  background-size: 300px auto;
}
  .contact_box .btn_contact_tel {
    display: block;
    position: absolute;
    left: 35px;
    top: 58px;
    width: 220px;
    height: 45px;
  }
  .contact_box .btn_contact_fax {
    display: block;
    position: absolute;
    left: 35px;
    top: 111px;
    width: 220px;
    height: 45px;
  }
  .contact_box .btn_contact_step {
    display: block;
    position: absolute;
    right: 16px;
    bottom: 16px;
  }
    .contact_box .btn_contact_step img {
      width: 129px;
      height: 24px;
    }

/*
///////////////////////////////////////////////////////////////////////

  INFO

///////////////////////////////////////////////////////////////////////
*/
/* 会社概要 */
.info_box {
  width: 100%;
  background: rgba(70,26,0,0.15);
  padding: 6px;
}
  .info_box dl {
    width: 100%;
    background: url(../img/info_img/bg_info_body.png) repeat-y left top;
    -webkit-background-size: 100%;
    background-size: 100%;
  }
    .info_box dl dt,
    .info_box dl dd {
    }
    .info_box dl dt {
      padding: 10px 10px 3px 10px;
      font-weight: bold;
    }
    .info_box dl dd {
      padding: 0 10px 10px 10px;
      border-bottom: 1px dotted #B79E62;
    }
    .info_box dl:last-of-type dd {
      border-bottom: 0;
    }

